$kind: http-request
url: "{{MOS APP LOCAL}}/appointment_types"
method: POST
body:
  type: json
  content: "{\r

    \    \"name\":\"Another Type\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
